using PlcSiemens.O;

namespace PlcSiemens.Protocol.DateTime
{
    public class FunCtrlResponse
    {
        public byte Fun;
        public byte Para;

        public void Build(ByteBuffer buffer)
        {
            Fun = buffer.PopByte();
            Para = buffer.PopByte();
        }
    }
}
